@charset "utf-8";
@import url("index.css");
@import url("tajuu.css");
/* CSS Document */


/*----------------------------------*/
/*  共通設定 */
/*----------------------------------*/


*{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3","YuGothic", YuGothic;
	list-style-type:none;
	font-size:12px;
	margin:0px auto;
	padding:0px;
	background-color:#F3E2BC;
}


a:hover{
	opacity: 0.7;
}



img{
	border:0px;
}

p{
	padding:3px 0px;
}


/* ---------------------------------------------------- */
/* 大枠ボックス構成 */
/* ---------------------------------------------------- */


#wrapper{
	width:950px;
}

#header{
	width:950px;
	height:79px;
	position:relative;
	background-image:url(images/kanban.gif);
}

#header_menu{
	width:950px;
	height:45px;
}


#main_box{
	padding-left:10px;
	padding-right:40px;
}



#left_box{
	font-size:12px;
	width:250px;
	float:left;
	padding-left:40px;
	padding-right:10px;
}

.left_c{
	padding-top:20px;
}


#footer{
	width:950px;
	height:auto;
	float:center;
	text-align:center;
	padding:30px 0px 30px 0px;
}





/*----------------------------------*/
/*  ヘッダー  */
/*----------------------------------*/



#header_menu{
	width:950px;
	height:43px;
	float:right;
}

#header_menu ul li{
	float:left;
	margin:0px;
}





/*----------------------------------*/
/*　レフトボックス　*/
/*----------------------------------*/







/*----------------------------------*/
/*　フッター　*/
/*----------------------------------*/

#footer_table{
	width:800px;
	border:1px solid #CCC;
	padding:8px;
}

#footer a:hover{
	color:#F00;
	text-decoration:underline;
}

#footer_table tr th{
font-size : 12px;
background-color:#ffffff;
border-left:solid 8px #ffd800;
border-bottom:solid 1px #ffd800;
padding-top:8px;
padding-left:3px;
height : 15px;
text-align:left;
width:260px;
margin-bottom:10px;
   }

.footer_text{
	text-align:left;
	padding-top:15px;
}


#calender{
	float:left;
	margin:0px 10px;
}

#holiday{
	color:#FF99FF;
}

.midashi{
	border-bottom:1px dotted #CCC;
	padding:8px 0px;
}

.bun{
	text-align:left;
	padding:8px 10px;
}

.bun_soudan{
	text-align:left;
	padding:8px 40px;
}
